.mm img:first-child {
    top: 0;
    left: 0;
    border-right: 1em solid #000;
}

.mm img:last-child {
    right: 0;
    border-left: 1em solid #000;
}

.cuboh {
    display: inline-block;
    /*width: 30%;*/
    height: 350px;
    position: relative;
    margin: 1em;
}

.info {
    position: absolute;
    bottom: -4em;
    left: 0;
    right: 0;
    background: rgba(51, 51, 51, 0.9);
    margin: 0 2em;
    padding: 0.5em;
}

.info h3 {
    font-size: 1.5em;
    font-family: "Trajan";
    margin-bottom: 0px;
}

.info p {
    font-style: italic;
}

.ani {
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.gold-misc {
    border-top-color: #C3AB6E;
}

.misc {
    background: none;
    border: none;
    border-top-width: 1px;
    border-top-style: solid;
    width: 200px;
    margin: 0.5em auto;
}

.ani hr {
    box-sizing: content-box;
    height: 0;
    color: #C3AB6E;
}

.btn2:hover,
.btn2:not(:disabled):not(.disabled):active,
.btn2:not(:disabled):not(.disabled).active,
.btn2:not(:disabled):not(.disabled):active:focus,
.btn2:not(:disabled):not(.disabled).active:focus,
.btn2:active:hover,
.btn2.active:hover,
.show>.btn2.dropdown-toggle,
.show>.btn2.dropdown-toggle:focus,
.show>.btn2.dropdown-toggle:hover,
.navbar .navbar-nav>a.btn2:hover,
.navbar .navbar-nav>a.btn2:focus,
.navbar .navbar-nav>a.btn2:not(:disabled):not(.disabled):active,
.navbar .navbar-nav>a.btn2:not(:disabled):not(.disabled).active,
.navbar .navbar-nav>a.btn2:not(:disabled):not(.disabled):active:focus,
.navbar .navbar-nav>a.btn2:not(:disabled):not(.disabled).active:focus,
.navbar .navbar-nav>a.btn2:active:hover,
.navbar .navbar-nav>a.btn2.active:hover,
.show>.navbar .navbar-nav>a.btn2.dropdown-toggle,
.show>.navbar .navbar-nav>a.btn2.dropdown-toggle:focus,
.show>.navbar .navbar-nav>a.btn2.dropdown-toggle:hover {
    background-color: #979797;
    color: #523726;
    box-shadow: none;
}

#divsocial .btn {
    border: 2px #ffffff solid;
    background-color: #000000;
}

.divsocial2 .btn {
    border: 2px #ffffff solid;
    background-color: #000000;
}

.dropdown-menu .dropdown-item {
    font-size: 17px;
    padding: 0px
}

.btn-language {
    z-index: 5;
    position: absolute;
    right: 50px;
    top: 30px;
    line-height: 1;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
    letter-spacing: 2px;
    color: #000 !important;
    left: unset;
    width: 75px;
}

.spezial::after {
    content: none;
}

.spezial {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    padding-left: 0px;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
    font-size: 17px;
    color: #523726;
}

.spezial a {
    color: red
}

.spezial img {
    margin-bottom: 2px;
    margin-left: 2px;
}

.spezial-menu {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    color: #000 !important;
    padding-top: 0;
    margin-top: 0px;
}

.btn-language.checki .spezial-menu button {
    padding-left: 5px;
}

.spezial-menu button {
    background: transparent;
    outline: none !important;
    color: #000 !important;
    cursor: pointer;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
    font-size: 17px;
    padding-left: 40px;
}

.spezial-menu button:hover,
.spezial-menu button:focus {
    background: transparent;
}


/**/

.errorm {
    color: red;
}


/**/

.tim-row {
    margin-bottom: 20px;
}

.tim-white-buttons {
    background-color: #777777;
}

.typography-line {
    padding-left: 25%;
    margin-bottom: 35px;
    position: relative;
    display: block;
    width: 100%;
}

.pick-class-label {
    border-radius: 8px;
    border: 1px solid #E3E3E3;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    margin-right: 10px;
    padding: 23px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}

.offline-doc .page-header {
    display: flex;
    align-items: center;
}

.typography-line span {
    bottom: 10px;
    color: #c0c1c2;
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    left: 0;
    margin-left: 20px;
    position: absolute;
    width: 260px;
    text-transform: none;
}

.tim-row {
    padding-top: 60px;
}

.tim-row h3 {
    margin-top: 0;
}

.switch {
    margin-right: 20px;
}

#navbar-full .navbar {
    border-radius: 0 !important;
    margin-bottom: 15px;
    z-index: 2;
}

#menu-dropdown .navbar {
    border-radius: 3px;
}

#pagination-row .pagination-container {
    height: 100%;
    max-height: 100%;
    display: flex;
    align-items: center;
}

#icons-row i.now-ui-icons {
    font-size: 30px;
}

.space {
    height: 130px;
    display: block;
}

.space-110 {
    height: 110px;
    display: block;
}

.space-50 {
    height: 50px;
    display: block;
}

.space-70 {
    height: 70px;
    display: block;
}

.navigation-example .img-src {
    background-attachment: scroll;
}

.navigation-example {
    background-position: center center;
    background-size: cover;
    margin-top: 0;
    min-height: 740px;
    height: 100%;
}

#notifications {
    background-color: #FFFFFF;
    display: block;
    width: 100%;
    position: relative;
}

.tim-note {
    text-transform: capitalize;
}

#buttons .btn,
#javascriptComponents .btn {
    margin: 0 0px 10px;
}

.space-100 {
    height: 100px;
    display: block;
    width: 100%;
}

.be-social {
    padding-bottom: 20px;
    /*     border-bottom: 1px solid #aaa; */
    margin: 0 auto 40px;
}

.txt-white {
    color: #FFFFFF;
}

.txt-gray {
    color: #ddd !important;
}

.parallax {
    width: 100%;
    height: 570px;
    display: block;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.logo-container .logo {
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid #333333;
    width: 50px;
    float: left;
}

.logo-container .brand {
    font-size: 16px;
    color: #FFFFFF;
    line-height: 18px;
    float: left;
    margin-left: 10px;
    margin-top: 7px;
    width: 70px;
    height: 40px;
    text-align: left;
}

.logo-container .brand-material {
    font-size: 18px;
    margin-top: 15px;
    height: 25px;
    width: auto;
}

.logo-container .logo img {
    width: 100%;
}

.navbar-small .logo-container .brand {
    color: #333333;
}

.fixed-section {
    top: 90px;
    max-height: 80vh;
    overflow: scroll;
    position: sticky;
}

.fixed-section ul {
    padding: 0;
}

.fixed-section ul li {
    list-style: none;
}

.fixed-section li a {
    font-size: 14px;
    padding: 2px;
    display: block;
    color: #666666;
}

.fixed-section li a.active {
    color: #00bbff;
}

.fixed-section.float {
    position: fixed;
    top: 100px;
    width: 200px;
    margin-top: 0;
}

.parallax .parallax-image {
    width: 100%;
    overflow: hidden;
    position: absolute;
}

.parallax .parallax-image img {
    width: 100%;
}

.texth3 p {
    font-size: 1.1em;
}

.thorario {
    font-size: 2em;
    color: #563c25 !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
}

.thorariocon {
    font-size: 1.85em;
    color: #906c4c !important;
}

.treservacon {
    font-size: 1.3em;
    color: #906c4c !important;
}

.contatoleft p {
    text-align: left !important;
}

.dropdown1 {
    position: relative;
    float: right;
    display: inline-block;
    margin-right: 20px;
    margin-top: 10px;
    font-family: "Catamaran", sans-serif;
}

.ele {
    position: absolute;
    will-change: transform;
    top: 0px;
    left: 0px;
    transform: translate3d(-86px, 41px, 0px);
}

.imamarg {
    padding-right: 1rem !important;
}

.esqclip {
    float: right;
    position: absolute;
    right: 50px;
}

.esqhora {
    float: right;
    position: absolute;
    right: 40px;
}

@media (max-width: 768px) {
    .esqclip {
        float: right;
        position: absolute;
        right: 25px;
    }
    .esqhora {
        float: right;
        position: absolute;
        right: 25px;
    }
    .imgfooter img {
        /* margin-left: 30px;*/
        align-content: center;
        width: 45px;
    }
    .imgfooter img {
        margin: .4rem !important;
        /*  border:1px solid red; */
    }
    .info {
        margin: 0 1em;
        padding: 0em;
    }
    .imamarg {
        padding-right: 0rem !important;
        padding-bottom: 1rem !important;
    }
    .mov-mt3 {
        margin-top: 2.4em;
    }
    .ele {
        position: absolute;
        will-change: transform;
        top: 0px;
        left: 0px;
        transform: translate3d(10px, 30px, 0px);
    }
    .bordertop {
        border-top: 1px solid #906c4c;
        line-height: 50px;
        /* width: 95%;*/
        text-align: center;
    }
    .contatoleft p {
        text-align: left !important;
    }
    .thorario {
        font-size: 1.5em;
        color: #563c25 !important;
        text-transform: uppercase !important;
        font-weight: 700 !important;
    }
    .thorariocon {
        font-size: 1.55em;
        color: #906c4c !important;
    }
    .treservacon {
        font-size: 1em;
        color: #906c4c !important;
    }
    .texth3 p {
        font-size: 1.1em;
    }
    .idengeo {
        height: 70px;
    }
    .parallax .parallax-image {
        width: 100%;
        height: 640px;
        overflow: hidden;
    }
    .parallax .parallax-image img {
        height: 100%;
        width: auto;
    }
    .info {
        position: absolute;
        bottom: 5em;
    }
}

@media (min-width: 415px) {
    .info {
        margin: 0 1em;
        padding-top: 15px;
        position: relative;
        bottom: 3em;
    }
}

@media (max-width: 414px) {
    .info {
        margin: 0 1em;
        padding-top: 15px;
        position: relative;
        bottom: 3em;
    }
}

@media screen and (min-width: 770px) {
    .collogos {
        padding-left: 60px;
    }
}


/*.separator{
    content: "Separator";
    color: #FFFFFF;
    display: block;
    width: 100%;
    padding: 20px;
}
.separator-line{
    background-color: #EEE;
    height: 1px;
    width: 100%;
    display: block;
}
.separator.separator-gray{
    background-color: #EEEEEE;
}*/

.social-buttons-demo .btn {
    margin-right: 5px;
    margin-bottom: 7px;
}

.img-container {
    width: 100%;
    overflow: hidden;
}

.img-container img {
    width: 100%;
}

.lightbox img {
    width: 100%;
}

.lightbox .modal-content {
    overflow: hidden;
}

.lightbox .modal-body {
    padding: 0;
}

@media screen and (min-width: 991px) {
    .lightbox .modal-dialog {
        width: 960px;
    }
}

@media (max-width: 991px) {
    .fixed-section.affix {
        position: relative;
        margin-bottom: 100px;
    }
    /*  .cuboh {
    
    height: 200px;} */
}

@media (max-width: 768px) {
    .btn,
    .btn-morphing {
        margin-bottom: 10px;
    }
    .parallax .motto {
        top: 170px;
        margin-top: 0;
        font-size: 60px;
        width: 270px;
    }
}


/*       Loading dots  */


/*      transitions */

.presentation .front,
.presentation .front:after,
.presentation .front .btn,
.logo-container .logo,
.logo-container .brand {
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

#images h4 {
    margin-bottom: 30px;
}

#javascriptComponents {
    padding-bottom: 0;
}


/*      layer animation          */

.layers-container {
    display: block;
    margin-top: 50px;
    position: relative;
}

.layers-container img {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    text-align: center;
}

.animate {
    transition: 1.5s ease-in-out;
    -moz-transition: 1.5s ease-in-out;
    -webkit-transition: 1.5s ease-in-out;
}

.navbar-default.navbar-small .logo-container .brand {
    color: #333333;
}

.navbar-transparent.navbar-small .logo-container .brand {
    color: #FFFFFF;
}

.navbar-default.navbar-small .logo-container .brand {
    color: #333333;
}

.sharing-area {
    margin-top: 80px;
}

.sharing-area .btn {
    margin: 15px 4px 0;
}

.section-thin,
.section-notifications {
    padding: 0;
}

.section-navbars {
    padding-top: 0;
}

#navbar .navbar {
    margin-bottom: 20px;
}

#navbar .navbar-toggler,
#menu-dropdown .navbar-toggler {
    pointer-events: none;
}

.section-tabs {
    background: #EEEEEE;
}

.section-pagination {
    padding-bottom: 0;
}

.section-download {
    padding-top: 130px;
}

.section-download .description {
    margin-bottom: 60px;
}

.section-download h4 {
    margin-bottom: 25px;
}

.section-examples a {
    text-decoration: none;
}

.section-examples a+a {
    margin-top: 30px;
}

.section-examples h5 {
    margin-top: 30px;
}

.components-page .wrapper>.header,
.tutorial-page .wrapper>.header {
    height: 500px;
    padding-top: 128px;
    background-size: cover;
    background-position: center center;
}

.components-page .title,
.tutorial-page .title {
    color: #FFFFFF;
}

.brand .h1-seo {
    font-size: 2.8em;
    text-transform: uppercase;
    font-weight: 300;
}

.brand .n-logo {
    max-width: 100px;
    margin-bottom: 40px;
}

.invision-logo {
    max-width: 70px;
    top: -2px;
    position: relative;
}

.creative-tim-logo {
    max-width: 140px;
    top: -2px;
    position: relative;
}

.section-javascript .title {
    margin-bottom: 0;
}

.navbar .switch-background {
    display: block;
}

.navbar-transparent .switch-background {
    display: none;
}

.section-signup .col .btn {
    margin-top: 30px;
}

#buttons-row .btn {
    margin-bottom: 10px;
}

.section-basic {
    padding-top: 0;
}

.section-images {
    padding-bottom: 0;
}

@media screen and (max-width: 991px) {
    .section-navbars .navbar-collapse {
        display: none !important;
    }
}

.contst li p {
    margin-bottom: 0.6rem;
    line-height: 1.2em;
}

.idioma {
    position: absolute;
    top: 125px;
    right: 6%;
    z-index: 10000;
}

.idioma select {
    color: #523726;
    background-color: #FAF5EF;
    padding-right: 20px;
    border: 0px;
    border: solid 1px #FAF5EF;
    ;
    box-shadow: #FAF5EF;
    font-size: 1.5em;
    line-height: 45px;
    text-align: center;
    font-family: "Catamaran", sans-serif;
    -webkit-appearance: button;
    appearance: button;
    outline: none;
}

.idioma select {
    font-family: "Catamaran", sans-serif;
}

.idioma::before {
    font-family: "Nucleo Outline";
    content: "\ea39";
    position: absolute;
    top: 0;
    right: 5px;
    height: 100%;
    text-align: center;
    line-height: 45px;
    color: #000000;
    background-color: rgba(255, 255, 255, 0.1);
    pointer-events: none;
}

.idioma select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}


/* movil */

.idioma2 {
    position: absolute;
    top: -43px;
    left: 2%;
    z-index: 10000;
}

.idioma2 select {
    color: #523726;
    /*background-color: #FAF5EF;*/
    background-color: rgba(250, 245, 239, 1);
    ;
    padding-right: 20px;
    border: 0px;
    border: solid 1px #FAF5EF;
    ;
    box-shadow: #FAF5EF;
    font-size: 1.2em;
    line-height: 40px;
    text-align: center;
    font-family: "Catamaran", sans-serif;
    -webkit-appearance: button;
    appearance: button;
    outline: none;
}

.idioma2 select {
    font-family: "Catamaran", sans-serif;
}

.idioma2::before {
    font-family: "Nucleo Outline";
    content: "\ea39";
    position: absolute;
    top: 0;
    right: 5px;
    height: 100%;
    text-align: center;
    line-height: 40px;
    color: #000000;
    background-color: rgba(255, 255, 255, 0.1);
    pointer-events: none;
}

.idioma2 select:focus {
    outline: none;
}

.idioma2:hover::before {
    color: #523726;
    background-color: #FAF5EF;
}

.idioma2 select option {
    color: #523726;
}

.idioma2 select option select {
    color: #523726;
}

.idioma2 select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

.idioma2 select option:hover {
    background: #B1E8CD;
}

.top20 {
    padding-top: 12px;
}